Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Object_Group_Manipulator.h File Reference

`#include "orbsvcs/PortableGroupS.h"`
`#include "portablegroup_export.h"`
`#include "tao/IORManipulation/IORManip_Loader.h"`

Include dependency graph for PG_Object_Group_Manipulator.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO

## Detailed Description

Id:
  PG_Object_Group_Manipulator.h,v 1.4 2004/01/02 20:16:11 elliott_c Exp

Author:
  Dale Wilson <wilson_d@ociweb.com>